/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
html{
    background-color: var(--var_color-prin-fondo);
}
body{
    max-width: 1620px;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
    padding: 0;
    color:#555;
    font-size: 100%;
    background-color: #FFF;
}
h1,h2,h3,h4{display:inline-block}
form {
    margin: 0;
    padding: 0;
}
form fieldset {
    border-style: hidden;
    text-align: center;
}
b{font-weight: bold;vertical-align:top}
button {
    font-family: 'Montserrat';
    display: inline-block;
    background: #eee;
    color:#555;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
a{
    vertical-align: top;
    text-decoration: none;
    color:#555;
}
a.aNoTop{
    vertical-align: baseline;
}
a:hover{text-decoration:none !important}
button,
div,
section,
span {
    box-sizing: border-box;
    font-size: inherit;
}
hr.css_hrDecorativo{border:none;border-top:1px dashed #bbb}
img {
    vertical-align: middle;
    border: none;
}
img.css_fotoProd {
    width: auto !important;
    height: auto !important;
}
div#css_capaOff,div#capaOffLoading{
    position: fixed;
    top: 0;
    left: 0;
    padding-top:300px;
    min-width: 100%;
    min-height: 100%;
    background: #000 url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat top left;
    opacity: 0.8;
    -khtml-opacity: 0.8;
    z-index: 10001;
}
div#css_capaOff{display:none}
div#capaOffLoading{display:block}
.css_capaLetreroEnormeTexto1{display:block;line-height:0.8em;font-weight:bold;font-size:5em;font-family: 'Montserrat';font-weight:bold}
.css_capaLetreroEnormeTexto2{display:block;font-size:1.3em;font-family: 'Montserrat'}
.css_imgConSombra {
    -webkit-box-shadow: 2px 2px 8px #656565;
    box-shadow: 2px 2px 8px #656565;
}
#css_capaLoading {
    position: fixed;
    z-index: 11010;
    min-width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    background: #FF2A55 url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat top left;
    color: var(--var_color-prin-fuenteClara);
    padding: 10px 0 10px 0;
    -webkit-box-shadow: -1px 2px 8px #222;
    box-shadow: -1px 2px 8px #222;
}
#css_capaEstructuraMsjResultado{
    position: fixed;
    top: 0.5em;
    left: 1%;
    right: 1%;
    z-index: 10004;
    max-width: 100%;
    max-height:100%;
    margin:0 auto;
    text-align: center;
    display: inline-block;
    overflow:auto;
}
#css_capaMsjResultado{
    display: block;
    width: auto;
    max-width: 650px;
    text-align: center;
}
.css_elemEnLineaBlock{display:inline-block}
.css_elemBlock {
    display: block;
    width: 100%;
}
.css_iconoNoFotoL,
.css_iconoNoFotoM,
.css_iconoNoFotoS,
.css_iconoNoFotoXS {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat;
    display: inline-block
}
.css_iconoNoFotoS,
.css_iconoNoFotoXS {
    background-position: -128px 0;
    width: 41px;
    height: 40px
}
.css_iconoNoFotoM,
.css_iconoNoFotoL {
    background-position: -57px 0px;
    width: 66px;
    height: 66px;
    margin-top: 25%;
}
.css_conParpadeo,.css_conParpadeoLento {
    animation-name: parpadeo;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}
@keyframes parpadeo{
    0%{opacity: 1;}
    50%{opacity: 0.2;}
    100%{opacity: 1;}
}
.css_conParpadeo{animation-duration: 2s}
.css_conParpadeoLento{animation-duration: 6s}

.css_cajaExtraCorta{width: 7% !important;min-width:55px}
.css_cajaMuyCorta{width: 15% !important;min-width:85px}
.css_cajaMasCorta{width: 17% !important;min-width:115px}
.css_cajaCorta{width: 20% !important;min-width:135px}
.css_cajaNormal{width: 30% !important;min-width:165px}
.css_cajaLarga{width: 40% !important;min-width:185px}
.css_cajaMasLarga{width: 50% !important;min-width:205px}
.css_cajaMuyLarga{width: 60% !important;min-width:215px}
.css_cajaExtraLarga{width: 75% !important;min-width:235px}
.css_cajaLargoAuto{width:100% !important}

.css_cajaBaja2Lineas{height:2.7em !important}
.css_cajaBaja3Lineas{height:3.7em !important}
.css_cajaBaja4Lineas{height:4.7em !important}
.css_cajaBaja6Lineas{height:8.7em !important}
.css_separadorVertical70 {
    height: 85px;
    display: block;
}
ul.css_ulListaMarcasMenuPeque {
    color: #585858;
}
ul.css_ulListaMarcasMenuPeque li {
    display: inline-block;
}
ul.css_ulListaMarcasMenuPeque li a {
    border-bottom: solid 2px #fff;
    font-size: 14px;
    display: inline-block;
}
.css_cuadroEstandarContenedor {
    text-align: center;
    display: block;
    padding: 0 3% 0 3%;
}
.css_imgEsquinaSupIzqCurva{width:auto;height:auto;}
.css_cuadroEstandarSubcuadro{display:block;-webkit-border-radius:5px;border-radius:5px;background-color:#fff;color:var(--var_color-prin-fuenteOscura);text-align:center;padding:0.2em}
.css_cuadroEstandarSubcuadro a{text-decoration:none;color:var(--var_color-prin-fuenteOscura)}
.css_cuadroEstandarContenedor{text-align:center;display:block;padding:0 3%;}
.css_capaContieneNoFoto{display:inline-block}
.css_capaContieneNoFoto img {
    cursor: pointer;
}
/*Contenedores*/
.css_capaInfoLetraPeque{
    display: inline-block;
    width:auto;
    background-color: #c1d4e3;
    color: #546068;
}
.css_capaInfoLetraPeque10,
.css_capaInfoLetraPeque12,
.css_capaInfoLetraPeque14,
.css_capaInfoLetraPeque23{
    background: url(../images/design/backgrounds/bgLogoDetalleBlanco.png) no-repeat bottom right;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0 5px 0;
    font-size: 1em;
    padding: 5px;
    vertical-align: middle;
}
.css_capaInfoLetraPeque12,
.css_capaInfoLetraPeque14{
    display: inline-block;
    color: var(--var_color-prin-fuenteClara);
    margin: 0 0 2px 0;
    font-size: 1em;
    padding: 2px 4px 2px 4px;
}
.css_capaInfoLetraPeque10 {
    display: block;
    background-color: #b41919;
    color: var(--var_color-prin-fuenteClara);
    padding: 0px;
}
.css_capaInfoLetraPeque12 {
    background-color: #c51500;
}
.css_capaInfoLetraPeque14 {
    background-color: #ffdb34;
    color: #1d1904;
}
.css_capaInfoLetraPeque23 {
    display: inline-block;
    background:var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteClara);
    vertical-align: middle;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin:0
}
/*popUp para mensajes de texto*/
div#css_capaEstructuraMsjPopup{
    position: fixed;
    top: 0.5em;
    left: 0;
    z-index: 10001;
    width: 100%;
    margin:0 auto;
    text-align: center;
    display: block;
    color:var(--var_color-prin-fuenteClara);
}
.css_capaMsjCodsDtoVigentes,.css_capaMsjPopup{
    display:inline-block;
    text-align: left;
    border-radius:15px;
    width:auto;
    padding:0.5em;
    color:var(--var_color-prin-fuenteOscura);
}
.css_capaMsjCodsDtoVigentes{font-size:1.2em;font-family:Arial;max-width:300px;background:linear-gradient(to right, #6F0303, #FA6262, #6F0303);color:var(--var_color-prin-fuenteClara);padding:1em 0.5em 0.5em 0.5em;;}
.css_capaMsjCodsDtoVigentesFondoDetallito{display:block;background:url('../images/design/backgrounds/etiCupon.png') no-repeat center right;padding:0em}
.css_cuadroInfoOutlet{background-image:linear-gradient(to right, #06D2D2, #3672B7);color:#FFFFFF;min-height:auto;border:none;}

/*Botones*/
.css_botonRedondo{
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.css_enlaceTipoBoton_ColorCorporativo1,
.css_enlaceTipoBoton_ColorCorporativo2,
.css_enlaceTipoBoton_ColorCorporativo3,
.css_enlaceTipoBoton_ColorCorporativo4,
.css_enlaceTipoBoton_ColorCorporativo5,
.css_enlaceTipoBoton_ColorCorporativo6,
.css_enlaceTipoBoton_ColorCorporativo7,
.css_enlaceTipoBoton_ColorCorporativo8,
.css_enlaceTipoBoton_ColorCorporativo9,
.css_enlaceTipoBoton_ColorCorporativo10{
    -webkit-border-radius: 50px;
    border-radius: 50px;
    padding: 0.5em;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}
.css_enlaceTipoBoton_ColorCorporativo1 {
    background: #f1f1f1;
    color:#555;
    border: 1px solid #DDD
}
.css_enlaceTipoBoton_ColorCorporativo2 {
    background: #574922;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo3 {
    background: #0376CE;
     color: var(--var_color-prin-fuenteClara);
    border: none;
}
.css_enlaceTipoBoton_ColorCorporativo4 {
    background: #50ac13;
     color: var(--var_color-prin-fuenteClara);
    border: none;
}
.css_enlaceTipoBoton_ColorCorporativo6 {
    background: #0376CE;
     color: var(--var_color-prin-fuenteClara);
    padding-top: 1px;
    padding-bottom: 1px;
}
#css_capaMsjResultadoContenedor{display:block;width:100%;max-height:750px;text-align:left}
#css_contieneResulMsj{height:auto;max-height:65vh;width:100%;overflow:auto}
.css_seleccionarOff {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}
.css_iconoRibbonNovedadFicha {
    position: absolute;
    display: inline-block;
    width: 62px;
    height: 61px;
    left: -4px;
    top: -4px;
    background: url(../images/design/sprites/spriteElements01.png) no-repeat 0 -66px;
    z-index: 800
}
.css_iconoEnvioGratis{
    display: inline-block;
    width: 95px;
    height: 48px;
    background: url(../images/design/sprites/spriteElements01.png) no-repeat -196px -114px;
    z-index: 800
}
#capaCabeceraMensajes,#capaPieMensajes {
    position: fixed;
    overflow: hidden;
    opacity: 0.95;
    -khtml-opacity: 0.95;
    left:0;
    width: 100%;
    z-index: 11001;
     color: var(--var_color-prin-fuenteClara);
    text-align: center;
    background-color: #1D92EB;
    padding:1em;
    height:auto
}
#capaCabeceraMensajes {
    top: 0;
    border-bottom: solid 1px #5d5c42;
    -webkit-box-shadow: 0 3px 15px #555;
    box-shadow: 0 3px 15px #555
}

#capaPieMensajes {
    bottom: 0;
    border-top: solid 1px #5d5c42;
    -webkit-box-shadow: 0 -3px 15px #555;
    box-shadow: 0 -3px 15px #555
}
img.css_imgBordeCurvado{border:solid 0px #ddd;-webkit-border-radius:5px;border-radius:5px}
img.responseImg{width:100%;height:auto;}
/*FUENTE*/
.expoFont{color:#ffffff !important}
.errorFont{color:#c51500 !important}
.errorFontOff{color:#bbb !important}
.errorFontOffDark{color:#555 !important}
.ambarFont{color:#E97911 !important}
.canarioFont{color:#FFEC98 !important}
.okFont{color:#198619 !important}
.errorFontLight{color:#ff9c9c !important}
.okFontLight{color:#a0f105 !important}
.okFontWhite{color:#fff !important}
.okFontBlack{color:#000 !important}
.corporativaFont{color:#0376CE !important}
.fbFont{color:#0775E3 !important}
.twitterFont{color:#2AD4FF !important}
.igFont{color:#DB1E7D !important}
.goldFont{color:#dda600 !important}
.negritaFont{font-weight:bold !important}
.cursivaFont{font-style: italic}
.fontConContorno{-webkit-text-stroke: 1px #000}
/*FONDO*/
.expoBkg{background-color:#b23f00 !important}
.errorBkg{background-color:#c51500 !important}
.errorBkgOff{background-color:#bbb !important}
.errorBkgOffDark{background-color:#555 !important}
.ambarBkg{background-color:#E97911 !important}
.okBkg{background-color:#198619 !important}
.errorBkgLight{background-color:#FCD6D6 !important}
.okBkgLight{background-color:#CBF064 !important}
.okBkgWhite{background-color:#fff !important}
.okBkgBlack{background-color:#000 !important}
.corporativaBkg{background-color:var(--var_color-prin-deco) !important}
.corporativaBkg2{background-color:var(--var_color-prin-deco2) !important}
.fbBkg{background-color:#0775E3 !important}
.twitterBkg{background-color:#2AD4FF !important}
.igBkg{background-color:#DB1E7D !important}
.goldBkg{background-color:#dda600 !important}
/*ByN*/
.css_byn{
    -webkit-filter: grayscale(100%) !important;
    -ms-filter: grayscale(100%) !important;
    -o-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important; 
}
.css_nowrap {
    white-space: nowrap;
}
.css_etiCholloPrecioPeque{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 4px 3px 4px;
    background: #910d4e url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat;
     color: var(--var_color-prin-fuenteClara);
    white-space: nowrap;
}
input[type="file"],
input[type="password"],
input[type="text"],
select,
textarea {
    font-family: 'Montserrat';
    background: #fff;
    border: solid 1px #bbb;
    color:#555;
    font-size: 1.3em;
    margin: 0;
    height: 1.8em;
    resize: none;
}
input[type="file"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
    background: #f3f2d5;
    color: #61642a;
}
.css_punteroDedo{cursor: pointer !important}
.css_punteroAyuda{cursor: help !important}
input[type="checkbox"] {
    cursor: pointer;
}
input[type="radio"] {
    cursor: pointer
}
input[type="file"] {
    cursor: pointer;
}
ol.css_olEnLineaBlock li,
ul.css_ulEnLineaBlock li {
    display: inline-block;
    vertical-align: middle;
}
ul.css_ulEnLineaBlock li a {
    margin: 0;
}
ol.css_breadcrumbList li {
    display: inline-block;
    padding: 0.2em;
    vertical-align: baseline;
    margin-bottom: 0.2em;
    font-size: 0.9em;
}
ol.css_breadcrumbList li a {
    text-decoration: underline;
}
#capaContieneElemsEscap{display:inline-block;width:100%;text-align:center}
.css_textoTachado {
    text-decoration: line-through !important;
    vertical-align: baseline;
}
.css_conSombra {
    text-shadow: 1px 1px #222;
}
.css_capaContieneResultadosBusqueda {
    background: url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    background-color: #d8d6d6;
    border: solid 1px #b5b4b4;
    width: auto;
    text-align: center
}
#capaContieneResultadosBusqueda {
    padding: 0.2em 0 0.2em 0;
    text-align: center;
}
.css_tablaEstilo05 {
    text-shadow:none;
    background-color: #ffffff;
    border-collapse: collapse;
    width:100%;
    font-size:0.9rem;
}
.css_tablaEstilo05 caption{background-color:blue;color:#fff}
.css_tablaEstilo05 th{
    padding: 0.5em;
    border: solid 1px #ddd;
    background-color:#f5f5f5; 
    color: #666;
    text-align: left;
    vertical-align: middle;
    width:auto;
}
.css_tablaEstilo05 td{
    padding: 0.5em;
    border: solid 1px #f5f5f5;
    text-align: left;
    vertical-align: middle;
}

.css_capaLetraEnormeIcono{font-size:12em}
.css_capaLetraEnormeTexto{font-size:8em}
.css_capaLetraExtraGrandeXXL{font-size:4em}
.css_capaLetraExtraGrandeXL{font-size:3em}
.css_capaLetraExtraGrande{font-size:2em}
.css_capaLetraMuyGrande{font-size:1.8em}
.css_capaLetraGrande{font-size:1.5em}
.css_capaLetraMediana{font-size:1.3em}
.css_capaLetraNormal{font-size:1em}
.css_capaLetraPeque{font-size:0.8em}
.css_capaLetraMuyPeque{font-size:0.7em}
.css_capaLetraEnana{font-size:0.6em}
.css_capaLetraMinus{text-transform:lowercase}
.css_capaLetraMayus{text-transform:uppercase}
.css_imgLoaderGif{vertical-align:baseline !important}
.css_icono4BCard,
.css_iconoCanjeTotal,
.css_iconoContrareembolso,
.css_iconoEfectivo,
.css_iconoEuro6000Card,
.css_iconoMaestroCard,
.css_iconoMasterCard,
.css_iconoPagoFinanciado,
.css_iconoPaypalCard,
.css_iconoTransfer,
.css_iconoVisaCard,
.css_iconoVisaElecCard,
.css_iconoPaypalCard,
.css_iconoBizumCard,
.css_iconoWallapop {    
    background:url('../images/design/sprites/spriteElements01.png') no-repeat;
    display:inline-block;
    height: 20px;
    width: 30px
}
.css_iconoVisaCard {
    background-position: -250px -40px;
}
.css_iconoVisaElecCard {
    background-position: -280px -60px;
}
.css_iconoMasterCard {
    background-position: -280px -40px;
}
.css_iconoCanjeTotal {
    background-position: -130px -40px;
}
.css_icono4BCard {
    background-position: -160px -40px;
}
.css_iconoPagoFinanciado {
    background-position: -190px -60px;
}
.css_iconoTransfer {
    background-position: -250px -60px;
}
.css_iconoMaestroCard {
    background-position: -220px -60px;
}
.css_iconoEuro6000Card {
    background-position: -190px -40px;
}
.css_iconoContrareembolso {
    background-position: -130px -60px;
}
.css_iconoEfectivo {
    background-position: -160px -60px;
}
.css_iconoPaypalCard {
    background-position: -220px -40px;
}
.css_iconoBizumCard {
    background-position: -173px 0px;
}
.css_iconoWallapop {
    background-position: -173px -20px;
}
.css_iconoBanco1,.css_iconoBanco2,.css_iconoFinanciera1,.css_iconoBizum{
    display:inline-block;
    background: url(../images/design/sprites/spriteIcons01.png) repeat 0 0;
    width:16px;
    height:16px
}
.css_iconoBanco1{background-position: 0 0}
.css_iconoBanco2{background-position: -16px 0}
.css_iconoFinanciera1{background-position: 0 -16px}
.css_iconoBizum{background-position: -16px -16px}
.icono_home:before {
  content: "\e900";
}
.icono_office:before {
  content: "\e903";
}
.icono_pencil:before {
  content: "\e905";
}
.icono_droplet:before {
  content: "\e90b";
}
.icono_image:before {
  content: "\e90d";
}
.icono_play:before {
  content: "\e912";
}
.icono_books:before {
  content: "\e920";
}
.icono_file-text2:before {
  content: "\e926";
}
.icono_copy:before {
  content: "\e92c";
}
.icono_stack:before {
  content: "\e92e";
}
.icono_price-tag:before {
  content: "\e935";
}
.icono_ticket:before {
  content: "\e939";
}
.icono_cart:before {
  content: "\e93a";
}
.icono_coin-euro:before {
  content: "\e93c";
}
.icono_calculator:before {
  content: "\e940";
}
.icono_lifebuoy:before {
  content: "\e941";
}
.icono_phone:before {
  content: "\e942";
}
.icono_address-book:before {
  content: "\e944";
}
.icono_envelop:before {
  content: "\e945";
}
.icono_location:before {
  content: "\e947";
}
.icono_clock:before {
  content: "\e94e";
}
.icono_calendar:before {
  content: "\e953";
}
.icono_printer:before {
  content: "\e954";
}
.icono_mobile:before {
  content: "\e958";
}
.icono_floppy-disk:before {
  content: "\e962";
}
.icono_reply:before {
  content: "\e96a";
}
.icono_bubbles4:before {
  content: "\e970";
}
.icono_user:before {
  content: "\e971";
}
.icono_user-check:before {
  content: "\e975";
}
.icono_user-tie:before {
  content: "\e976";
}
.icono_quotes-left:before {
  content: "\e977";
}
.icono_quotes-right:before {
  content: "\e978";
}
.icono_hour-glass:before {
  content: "\e979";
}
.icono_search:before {
  content: "\e986";
}
.icono_lock:before {
  content: "\e98f";
}
.icono_unlocked:before {
  content: "\e990";
}
.icono_cog:before {
  content: "\e994";
}
.icono_magic-wand:before {
  content: "\e997";
}
.icono_aid-kit:before {
  content: "\e998";
}
.icono_gift:before {
  content: "\e99f";
}
.icono_fire:before {
  content: "\e9a9";
}
.icono_bin:before {
  content: "\e9ac";
}
.icono_truck:before {
  content: "\e9b0";
}
.icono_shield:before {
  content: "\e9b4";
}
.icono_clipboard:before {
  content: "\e9b8";
}
.icono_list:before {
  content: "\e9ba";
}
.icono_tree:before {
  content: "\e9bc";
}
.icono_menu:before {
  content: "\e9bd";
}
.icono_earth:before {
  content: "\e9ca";
}
.icono_attachment:before {
  content: "\e9cd";
}
.icono_eye:before {
  content: "\e9ce";
}
.icono_contrast:before {
  content: "\e9d5";
}
.icono_star-empty:before{
  content: "\e9d7";
}
.icono_star-half:before{
  content: "\e9d8";
}
.icono_star-full:before{
  content: "\e9d9";
}
.icono_man:before{
  content: "\e9dc";color: #1D92EB;
}
.icono_woman:before{
  content: "\e9dd";color:#FFAAFF;
}
.icono_heart:before {
  content: "\e9da";
}
.icono_man-woman:before {
  content: "\e9de";
}
.icono_sad:before {
  content: "\e9e5";
}
.icono_wink2:before {
  content: "\e9e8"; color:#D68644;
}
.icono_warning:before {
  content: "\ea07";
}
.icono_wondering:before {
  content: "\e9fb";
}
.icono_question:before {
  content: "\ea09";
}
.icono_plus:before {
  content: "\ea0a";
}
.icono_info:before {
  content: "\ea0c";
}
.icono_cancel-circle:before {
  content: "\ea0d";
}
.icono_cross:before {
  content: "\ea0f";
}
.icono_checkmark:before {
  content: "\ea10";
}
.icono_enter:before {
  content: "\ea13";
}
.icono_exit:before {
  content: "\ea14";
}
.icono_loop2:before {
  content: "\ea2e";
}
.icono_arrow-up:before {
  content: "\ea32";
}
.icono_sort-amount-asc:before {
  content: "\ea4c";
}
.icono_shift:before {
  content: "\ea4f";
}
.icono_scissors:before {
  content: "\ea5a";
}
.icono_new-tab:before {
  content: "\ea7e";
}
.icono_share2:before {
  content: "\ea82";
}
.icono_facebook2:before {
  content: "\ea91";
}
.icono_instagram:before {
  content: "\ea92";
}
.icono_whatsapp:before {
  content: "\ea93";
}
.icono_telegram:before {
  content: "\ea95";
}
.icono_twitter:before {
  content: "\ea96";
}
.icono_file-pdf:before {
  content: "\eadf";
}
.icono_codepen:before {
  content: "\eae8";
}

@media screen and (min-width:414px) and (max-width:959px){
    #capaCabeceraMensajes,#capaPieMensajes {padding:1em}
    div#css_capaEstructuraMsjPopup{top:0.5em}
    .css_capaLetreroEnormeTexto1{font-size:3em}
    .css_capaLetreroEnormeTexto2{font-size:1em}
}
@media screen and (min-width:180px) and (max-width:413px){
    .css_imgEsquinaSupIzqCurva{width:100%;height:auto;}
    #capaCabeceraMensajes,#capaPieMensajes {padding:1em}
    div#css_capaEstructuraMsjPopup{top:0.5em}
    .css_capaLetreroEnormeTexto1{font-size:3em}
    .css_capaLetreroEnormeTexto2{font-size:1em}
}
